<template lang="pug">
BadgeButton(:isSelected='isSelected' type='selector' :badges='{ selector }')
  template(#default='d')
    .x-badge.input-group-append(v-if='relation && isSelected')
      button.btn(type="button"
          :class='d.buttonClass' @click='setSelector(selector)')
        | #[i.fa.fa-arrow-circle-right] set
</template>
<script src='./SelectorListItem.vue.js' />
